Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::view::repeat_n_fn Struct Reference

## Synopsis of methods
constexpr repeat_n_fn | repeat_n {}

## Public Member Functions
template<typename Val >
auto | operator() (Val value, std::ptrdiff_t n) const -> repeat_n_view< Val > requires CopyConstructible< Val >